The KLjettool Handbook
Prev |  |

# Chapter 5. Credits and License

KLjettool

Program copyright 1997-2000 Bernd Johannes Wuebben `<wuebben@kde.org>`

Contributors:

- Espen Sand `<espen@kde.org>`

Documentation copyright 2000 Mike McBride`<mpmcbride7@yahoo.com>` and Bernd Johannes Wuebben `<wuebben@kde.org>`

This documentation is licensed under the terms of the GNU Free Documentation License.

This program is licensed under the terms of the GNU General Public License.

Prev | Home |
Usage |  |